A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.BoxFace {
	BORDER-RIGHT: #999999 1px dashed; BORDER-TOP: #999999 1px dashed; FONT-SIZE: 9pt; BORDER-LEFT: #999999 1px dashed; COLOR: #290f7b; BORDER-BOTTOM: #999999 1px dashed; BACKGROUND-COLOR: #eaf5fd
}
TABLE {
	FONT-SIZE: 9pt
}
.T {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt
}
BODY {
	FONT-SIZE: 9pt; COLOR: #333333
}
.R {
	COLOR: #ff0000
}
.rb {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
.ButtonFace {
	BORDER-RIGHT: #d6d3ce 2px dashed; PADDING-RIGHT: 0px; BORDER-TOP: #d6d3ce 2px dashed; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px 0px 0px; BORDER-LEFT: #d6d3ce 2px dashed; PADDING-TOP: 1px; BORDER-BOTTOM: #d6d3ce 2px dashed; HEIGHT: 22px
}
INPUT {
	BORDER-RIGHT: steelblue 1pt solid; PADDING-RIGHT: 0px; BORDER-TOP: steelblue 1pt solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: steelblue 1pt solid; PADDING-TOP: 0px; BORDER-BOTTOM: steelblue 1pt solid; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: lightgrey
}
.navPoint {
	FONT-SIZE: 7pt; CURSOR: hand; COLOR: white; FONT-FAMILY: Webdings
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.r1 {
	FILTER: dropshadow(color=#e6e6e6, offx=1, offy=1); LETTER-SPACING: 0px
}
.r1-space0 {
	FONT-SIZE: 14px; FILTER: dropshadow(color=#0066cc, offx=1, offy=1); COLOR: #ffffff
}
.xiahuaxian {
	COLOR: #0033cc; TEXT-DECORATION: underline
}
